/* - BASE - */

html {
	width: 100%;
	background: #12254e;
}

body {
	width: 100%;
	margin: 0 auto;
	background: transparent;
	color: #12254e;
}

@media only screen and (max-width: 991px) {
	body {
		padding-top: 60px;
	}
}

body,
table tr td {
	font: 400 16px/24px 'Fira Sans', sans-serif;
}

body strong,
table tr td strong,
body b,
table tr td b {
	font-weight: 500;
}

img {
	border: none;
	display: inline-block;
}

img.responsive-image {
	width: 100%;
	display: block;
}

img.max-image {
	max-width: 100%;
	display: block;
}

#website-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
	overflow: hidden !important;
    padding: 0;
    margin: 0;
}

html.menu-open #website-wrapper {
	height: 0 !important;
    overflow: hidden !important;
}